## org.apache.commons.math.analysis
Interface DifferentiableUnivariateMatrixFunction

All Superinterfaces:
  UnivariateMatrixFunction

    public interface DifferentiableUnivariateMatrixFunction

extends UnivariateMatrixFunction

Extension of `UnivariateMatrixFunction` representing a differentiable univariate matrix function.

Since:
  2.0
Version:
  $Revision: 811786 $ $Date: 2009-09-06 05:36:08 -0400 (Sun, 06 Sep 2009) $

Method Summary
`UnivariateMatrixFunction` `derivative()` Returns the derivative of the function

Methods inherited from interface org.apache.commons.math.analysis.UnivariateMatrixFunction
`value`

Method Detail

### derivative

    UnivariateMatrixFunction derivative()

  Returns the derivative of the function

  Returns:
    the derivative function

Copyright (c) 2003-2010 Apache Software Foundation